Bug 81504 - pcre not built with --enable-utf8
Summary: pcre not built with --enable-utf8
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pcre (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-09 23:06 UTC by Murray Cumming
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-21 15:09:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Murray Cumming 2003-01-09 23:06:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Apparently pcre is not built with --enable-utf8, which is needed by apps such as
regexxer. Although the utf8 support is apparently not complete, it doesn't seem
to do any harm.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to build regexxer.
2.
3.
    

Additional info:

Comment 1 Ngo Than 2003-01-21 15:09:38 UTC
3.9-9 is build with utf8.


Note You need to log in before you can comment on or make changes to this bug.